様様様様様様様様様様様様様様様様様様様様様様様様様様様様様
Auxiliary file distributed with ASMEnv.EXE for environment
control work.
Copyright (C) 1993 by Gene Fowler

TA386.BAT is kept in the root directory and is called (\ta386)
to enter ASMENv (which is in the TA directory). The purpose is
is to move \td\config.386 into \config.sys, \ta\autoexec.386
into \autoexec.bat and reboot. The autoexec.bat will give you
a prompt that reminds you of your configuration, set up the
path you want while working in ASMEnv, and put you in ASMEnv.
You may, then, having edited your paths for the calls, use
TD386 and TF386 from within ASMEnv. On Exit, you still have
that prompt but your ordinary path.

様様様様様様様様様様様様様様様様様様様様様様様様様様様様様
@echo off
echo This is not to give ASMEnv any access to higher memory.
echo.
echo This will allow runs of Turbo Debugger and Turbo Profiler from
echo within ASMEnv with adequate RAM for the programs you are likely
echo to run. ASMEnv.CFG should have Paths using 386 versions.
echo.
echo Now, CONFIG.SYS and AUTOEXEC.BAT files will be set up. Press
echo a key when asked. In ASMEnv, check Paths for 386 v. of TD and TProf.
echo If you exit ASMEnv temporarily, re-enter with \TA386, not \TA.
echo.
echo On Exiting ASMEnv, run a SetDOS.BAT or a SetWin.BAT for a usual
echo configuration.
echo.
copy c:\config.sys c:\config.env
copy c:\autoexec.bat c:\autoexec.env
copy c:\ta\autoexec.386 c:\autoexec.bat
copy c:\td\config.386 c:\config.sys
echo.
echo Slowing down reboot while files flush...
echo.
pause
reboot.com

